# Uses of Interface
org.apache.sling.installer.api.tasks.UpdatableResourceGroup

Packages that use UpdatableResourceGroup
Package
Description
org.apache.sling.installer.api.tasks

## Uses of UpdatableResourceGroup in org.apache.sling.installer.api.tasks

Method parameters in org.apache.sling.installer.api.tasks with type arguments of type UpdatableResourceGroup
Modifier and Type
Method
Description
`void`
ResourceUpdater.`update(@NotNull Collection<UpdatableResourceGroup> groups)`
Inform the resource handler about all known group